body {
    font-family: "Open Sans", sans-serif;
  	color: #444444;
	/* line-height: 1.5; */
	background-color: rgb(217, 237, 217);
	
	margin-bottom: 10px;
  }
  
  
  main {
    padding: 20px;
    padding-top: 30px;
  }
  
  .news-container {
    display: flex;
    overflow-x: auto;

  }
  
  .news {
    /* flex: 0 0 auto; */
    width: 75%;
    background-color: #f5f5f5;
    padding: 10px;
    margin-right: 10px;
    border: #333;
  }
  
  .news:last-child {
    margin-right: 0;
  }
  
  .news img {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
    margin-top: 5px;
  }
  
  .news h2 {
    margin: 20px;
    font-size: 20px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;

  }
  
  .news p {
    margin: 20px;
    font-size: 16px;
    font-weight: 400;
  }
  
  .buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    
  }
  
  .buttons button {
    padding: 8px 12px;
    font-size: 14px;
    background-color: #eed6d6;
    color: #060303;
    border: none;
    cursor: pointer;
    width: 100%;
  }
  
  .buttons button:hover {
    background-color: #924444;
  }
  